package org.yacos.web.PCmember.form;

public class SimpleCriterion {
	
	private String name;
	private Integer min_rating;
	private Integer max_rating;
	private Integer value;
	
	public SimpleCriterion(String name, Integer min_rating, Integer max_rating) {
		super();
		this.name = name;
		this.min_rating = min_rating;
		this.max_rating = max_rating;
		this.value=(this.max_rating+this.min_rating)/2;
	}
	
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public Integer getMin_rating() {
		return min_rating;
	}
	public void setMin_rating(Integer min_rating) {
		this.min_rating = min_rating;
	}
	public Integer getMax_rating() {
		return max_rating;
	}
	public void setMax_rating(Integer max_rating) {
		this.max_rating = max_rating;
		
	 
	}

	public Integer getValue() {
		return value;
	}

	public void setValue(Integer value) {
		this.value = value;
	}
	
	

}
